<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SuH_comES_empowermentstone.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Empowerment Stone - XP gain increased by 1%</Source>
      <Dest>潜在力の玉石 - XP利得率を1%増加</Dest>
    </String>
  </Content>
</SSTXMLRessources>